EL 2.2 - Apache Tomcat 7.0.42

## javax.el
Interface ELContextListener

All Superinterfaces:
  java.util.EventListener

    public interface ELContextListener

extends java.util.EventListener

Author:
  Jacob Hookom [jacob/hookom.net]

Method Summary
`void` `contextCreated(ELContextEvent event)`

Method Detail

### contextCreated

    void contextCreated(ELContextEvent event)

EL 2.2 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.